ChartDirector Ver 5.0 (PHP Edition)

TextBox.setWidth

Usage

setWidth(width)

Description

Sets the width of the text box and wraps text if necessary.
By default, the width of the text box is automatically determined to be the length of the text. The setWidth method can be used to specified a fix width. If the text requires a longer width for display, the text will be wrapped into multiple lines.

Arguments

Argument | Default | Description
--- | --- | ---
width | (Mandatory) | The width of the text box in pixels.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.